Lucene search

K
cvelistMitreCVELIST:CVE-2022-27382
HistoryApr 12, 2022 - 7:14 p.m.

CVE-2022-27382

2022-04-1219:14:21
mitre
www.cve.org

0.001 Low

EPSS

Percentile

35.2%

MariaDB Server v10.7 and below was discovered to contain a segmentation fault via the component Item_field::used_tables/update_depend_map_for_order.